unit UnitInicial;

interface

uses

  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls, ExtCtrls;

type
  TFInicial = class(TForm)
    Label4: TLabel;
    Label1: TLabel;
    Label3: TLabel;
    Label2: TLabel;
    Label5: TLabel;
    Label6: TLabel;
    Image1: TImage;
    procedure FormCreate(Sender: TObject);
  private
    { Private declarations }
  public
  CarregaBMP:BOOLEAN;
    { Public declarations }
  end;

var
  FInicial: TFInicial;

implementation

uses  usenha;

{$R *.DFM}

procedure TFInicial.FormCreate(Sender: TObject);
var
hg:thandle;
begin
        hg := createellipticrgn(5,10,390,200);
        setwindowrgn(handle,hg,true);
end;

end.
